<div class="card card-bordered card-flush shadow-sm w-75 mx-auto mt-5">
    <div class="card-header">
      <h2 class="card-title " i18n>Useful information</h2>  
    </div>
       <div class="card text mt-5 shadow-sm">
          <div class="card-body">
            <p i18n class="fs-6" i18n>The ads shown below have been selected to you based on your <a routerLink="/my-consents">Interests</a>. You can configure your profile consents to limit advertising that is not interesting to you.</p>
            <p i18n class="fs-6" i18n>You can evaluate the ads by clicking in the starts below them. 1 start indicates you are not interested in the topic of the ad while 5 starts indicate you are really interested on the topic of the ad.
            </p>
          </div>
    </div>
  </div>









  
<!-- <div class="mt-5 text-box notice d-flex bg-info bg-opacity-5 rounded border-info border border-dashed p-6">
    <span class="svg-icon svg-icon-2tx svg-icon-info me-4">
        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
            <rect opacity="0.3" x="2" y="2" width="20" height="20" rx="10" fill="black"></rect>
            <rect x="11" y="14" width="7" height="2" rx="1" transform="rotate(-90 11 14)" fill="black"></rect>
            <rect x="11" y="17" width="2" height="2" rx="1" transform="rotate(-90 11 17)" fill="black"></rect>
        </svg>
    </span>
    <div class="d-flex flex-stack flex-grow-1">
        <div class="fw-bold">
            <h4 class="text-gray-900 fw-bolder" i18n>Useful information</h4>
            <div class="fs-6 text-gray-700" i18n>
                The ads shown below have been selected to you based on your <a routerLink="/my-consents">Interests</a>. You can configure your profile consents to limit advertising that is not interesting to you.
            </div>
            <div class="fs-6 mt-2 text-gray-700" i18n>
                You can evaluate the ads by clicking in the starts below them. 1 start indicates you are not interested in the topic of the ad while 5 starts indicate you are really interested on the topic of the ad.
            </div>
        </div>
    </div>
</div> -->

<div class="iframe-holder">
    <!-- If no text in the container, it never shows :) -->
    <p>.</p>

</div>